RubyGems Navigation menu

authorize-net 1.5.2

The Authorize.Net Ruby SDK is meant to offer an alternate object-oriented model of development with the Authorize.net APIs (Version 3.1). The SDK is based entirely off the name-value pair API, but performs the core payment activities (such as error handling/parsing, network communication, and data encoding) behind the scenes. Providing the end developer with this allows the developer to start integrating immediately without having to write out a mass of boiler plate code.

版本列表:

  1. 1.5.2 - June 02, 2011 (267.0 KB)

Runtime 依赖关系 (1):

  • nokogiri ~> 1.4
  • Development 依赖关系 (4):

  • rake ~> 0.8
  • rdoc ~> 1.0
  • rspec ~> 1.3
  • ruby-debug ~> 0.10
  • 所有者:

    作者:

    • Authorize.Net

    SHA 256 checksum:

    57e008887a35181f967a2cb043522c7d466775fa155ea3e0844266e85e8accb9

    下载总次数 425,605

    这个版本 425,605

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.8.7

    相关链接: